{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-azure",
    "version": "v0.25.0",
    "type": "secret",
    "platform": "freebsd",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJpvMKSCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAACpyRAAzMhGjiKMndQyB4GoPBOUMyShnsLQlIcsuQKvT0DTJ+McAhmjuHdQiZqb\nXBcKWjy9jYyzBf2ah8msgSUJAwnCQ1QGsMCqrxR60isx53ip1ZdgosQKYrtAdBC/\nlSUJ5u8j1toTn0DqRRHJG0/W36QM9GYi7zCTEKXkrHuJIm73vmq0wcSUkhdCZOs8\nWHCxkAkpcIbqSheQ5T1bmB32GWaQcg5+sNj7sPO2Rr0EfW5dicv0lPyINz84LW5Y\nxKqylvB+TwZOYUc/yq5cfZC76Cgl9+v6ArnE8lry8pKBzv5TVv2FUyKnn2FLt8ya\n2xQtGv25hp4cOHu6tvQ/y1nMpx6C8vDstCMdffLGYT37cVkFRob8Y4XVFtJc6BE8\nKS2sw2c9gdakHC6uvFHCQAn0cUWBlHDMNZgIx6aJt09rzVl7Y0hibr33PFwhAu7m\nET5hFcurZPdwwX3XQqwziK+JMggw7XYZgb52QKxJwJ5xnZ/+tW4C57NA3qzAopQU\n5rUDfF86WrsQ+nrO3b+pl3J4jYak6Gc4q1UO3nhokxgvsD2Z/5pN0U/THPF9M2B9\nTZ4Vz/YL8z03W9v5kk+tMFBp6gqFPszcxX7lQjXZ4rhzl6pHzE9b7l+ioPUzqUEK\nb9LrOJxrRS5aZqaHrfQ+Z2n9Y75w4ttqwiBGFNRiDGM93O+iaUw=\n=HVzN\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
